Робимо знижку на всю сантехніку! Доступна оплата частинами ПУМБ, Privat, Mono, ABank!

(067)43-46-245 chevron down icon
0 ₴
Корзина
close

Полипропиленовые фитинги

Фильтры
Фильтры
Сортировка
Цена
-
Бренд
  • (125)
  • (70)
  • (163)
  • (40)
  • (76)
  • (140)
  • (1)
Цвет
  • (75)
Материал корпуса
  • (80)
  • (78)
  • (432)
Страна-производитель
  • (140)
  • (69)
  • (1)
  • (3)
  • (19)
  • (160)
  • (76)
  • (125)
Диаметр подключения
  • (70)
  • (78)
  • (34)
  • (14)
  • (14)
  • (87)
  • (113)
  • (5)
  • (2)
  • (14)
  • (44)
  • (3)
  • (24)
  • (31)
  • (17)
  • (11)
  • (31)
Смотреть товары
Код товара 626644
Колено настенное PPR Raftec 90° 25мм ВВ 1/2" RFW2501 (RAF88541)
Колено настенное PPR Raftec 90° 25мм ВВ 1/2" RFW2501 (RAF88541)
Наличие уточняйте
70 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626647
Колено настенное PPR Raftec 90° 20мм НН 1/2" RMW2001 (RAF88542)
Колено настенное PPR Raftec 90° 20мм НН 1/2" RMW2001 (RAF88542)
Наличие уточняйте
73 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626657
Колено настенное PPR Raftec 90° 20мм ВВ 1/2" RFW2001 (RAF88540)
Колено настенное PPR Raftec 90° 20мм ВВ 1/2" RFW2001 (RAF88540)
Наличие уточняйте
64 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626704
Колено PPR Raftec 45° 40мм RE4540 (RAF88485)
Колено PPR Raftec 45° 40мм RE4540 (RAF88485)
Наличие уточняйте
39 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 684718
Угол PPR Koer K0265.PRO 20, 90 ВН (KP2909)
-10%
Угол PPR Koer K0265.PRO 20, 90 ВН (KP2909)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
8 ₴ -1 ₴
7 ₴
  1. Бренд Koer
  2. Гарантия 60 месяцев
Код товара 684713
Угол PPR Koer K0264.PRO 25, 45 ВН (KP2908)
-10%
Угол PPR Koer K0264.PRO 25, 45 ВН (KP2908)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
11 ₴ -1 ₴
10 ₴
  1. Бренд Koer
  2. Гарантия 60 месяцев
Код товара 684712
Угол PPR Koer K0263.PRO 20 45 ВН (KP2907)
-10%
Угол PPR Koer K0263.PRO 20 45 ВН (KP2907)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
6 ₴ -1 ₴
5 ₴
  1. Бренд Koer
  2. Гарантия 60 месяцев
Код товара 684724
Угол PPR Koer K0266.PRO 25, 90 ВН (KP2910)
-10%
Угол PPR Koer K0266.PRO 25, 90 ВН (KP2910)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
15 ₴ -1 ₴
14 ₴
  1. Бренд Koer
  2. Гарантия 24 месяца
Код товара 626677
Колено PPR Raftec 45° 25мм RE4525 (RAF88483)
Колено PPR Raftec 45° 25мм RE4525 (RAF88483)
Наличие уточняйте
12 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626687
Колено PPR Raftec 45° 50мм RE45450 (RAF88486)
Колено PPR Raftec 45° 50мм RE45450 (RAF88486)
Наличие уточняйте
71 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626697
Колено PPR Raftec 45° 32мм RE4532 (RAF88484)
Колено PPR Raftec 45° 32мм RE4532 (RAF88484)
Наличие уточняйте
22 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626711
Колено PPR Raftec ВВ 20мм 1/2" RFU2001 (RAF88532)
Колено PPR Raftec ВВ 20мм 1/2" RFU2001 (RAF88532)
Наличие уточняйте
62 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626712
Колено PPR Raftec ВВ 32мм 1" RFU3203 (RAF88535)
Колено PPR Raftec ВВ 32мм 1" RFU3203 (RAF88535)
Наличие уточняйте
164 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 684723
Угол PPR Koer K0267.PRO 32, 90 ВН (KP2911)
-10%
Угол PPR Koer K0267.PRO 32, 90 ВН (KP2911)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
29 ₴ -3 ₴
26 ₴
  1. Бренд Koer
  2. Гарантия 60 месяцев
Код товара 684983
Заглушка длинная пластиковая 1/2 ЗР Koer K0283.PRO (KP3068)
-10%
Заглушка длинная пластиковая 1/2 ЗР Koer K0283.PRO (KP3068)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
43
сек
22 ₴ -2 ₴
20 ₴
  1. Бренд Koer
  2. Гарантия 24 месяца
Код товара 685872
Обвод 32 PPR Europroduct EP.0046 короткий (EP4097)
Обвод 32 PPR Europroduct EP.0046 короткий (EP4097)
Есть в наличии
20 ₴
  1. Бренд Europroduct
  2. Гарантия 24 месяца
Код товара 626724
Колено PPR Raftec ВВ 25мм 3/4" RFU2502 (RAF88534)
Колено PPR Raftec ВВ 25мм 3/4" RFU2502 (RAF88534)
Наличие уточняйте
92 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626758
Муфта PPR Raftec 32мм ВВ 1" RFC3203 (RAF88517)
Муфта PPR Raftec 32мм ВВ 1" RFC3203 (RAF88517)
Наличие уточняйте
164 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626763
Муфта PPR Raftec 32мм ВВ 3/4" RFC3201 (RAF88516)
Муфта PPR Raftec 32мм ВВ 3/4" RFC3201 (RAF88516)
Наличие уточняйте
99 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626770
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502 (RAF88513)
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502 (RAF88513)
Наличие уточняйте
67 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626771
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002 (RAF88514)
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002 (RAF88514)
Наличие уточняйте
83 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 686068
Сгон-американка 50x1-1/2F" ВР Europroduct EP.0070 (EP3995)
Сгон-американка 50x1-1/2F" ВР Europroduct EP.0070 (EP3995)
Есть в наличии
553 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 686112
Сгон-американка 63x2F" ВР Europroduct EP.0071 (EP3996)
Сгон-американка 63x2F" ВР Europroduct EP.0071 (EP3996)
Есть в наличии
756 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 686102
Сгон-американка 63x2M" НР Europroduct EP.0077 (EP4002)
Сгон-американка 63x2M" НР Europroduct EP.0077 (EP4002)
Есть в наличии
812 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 626772
Муфта PPR Raftec 20мм ВВ 1/2" RFC2001 (RAF88512)
Муфта PPR Raftec 20мм ВВ 1/2" RFC2001 (RAF88512)
Наличие уточняйте
49 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626779
Муфта PPR Raftec 25мм НН 3/4" RMC2502 (RAF88519)
Муфта PPR Raftec 25мм НН 3/4" RMC2502 (RAF88519)
Наличие уточняйте
90 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626780
Муфта PPR Raftec 32мм НН 3/4" RMC3202 (RAF88523)
Муфта PPR Raftec 32мм НН 3/4" RMC3202 (RAF88523)
Наличие уточняйте
129 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626785
Муфта PPR Raftec 32мм НН 1" RMC3203 (RAF88520)
Муфта PPR Raftec 32мм НН 1" RMC3203 (RAF88520)
Наличие уточняйте
226 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626787
Муфта PPR Raftec 25мм НН 1/2" RMC2501 (RAF88522)
Муфта PPR Raftec 25мм НН 1/2" RMC2501 (RAF88522)
Наличие уточняйте
77 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 686217
Фильтр грубой очистки Europroduct EP.0108 - 20 PPR (EP4033)
Фильтр грубой очистки Europroduct EP.0108 - 20 PPR (EP4033)
Есть в наличии
58 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 686228
Фильтр грубой очистки Europroduct EP.0109 - 25 PPR (EP4034)
Фильтр грубой очистки Europroduct EP.0109 - 25 PPR (EP4034)
Есть в наличии
83 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 686218
Фильтр грубой очистки Europroduct EP.0110 - 32 PPR (EP4035)
Фильтр грубой очистки Europroduct EP.0110 - 32 PPR (EP4035)
Есть в наличии
119 ₴
  1. Бренд Europroduct
  2. Гарантия 12 месяцев
Код товара 626799
Муфта PPR Raftec 50мм RC50 (RAF88459)
Муфта PPR Raftec 50мм RC50 (RAF88459)
Наличие уточняйте
41 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626807
Муфта редукционная PPR Raftec 50х40 мм RR5040 (RAF88470)
Муфта редукционная PPR Raftec 50х40 мм RR5040 (RAF88470)
Наличие уточняйте
33 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626808
Муфта редукционная PPR Raftec 63х50 мм RR6350 (RAF88475)
Муфта редукционная PPR Raftec 63х50 мм RR6350 (RAF88475)
Наличие уточняйте
65 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626815
Муфта редукционная PPR Raftec 63х40 мм RR6340 (RAF88474)
Муфта редукционная PPR Raftec 63х40 мм RR6340 (RAF88474)
Наличие уточняйте
66 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626826
Муфта редукционная PPR Raftec 63х32 мм RR6332 (RAF88473)
Муфта редукционная PPR Raftec 63х32 мм RR6332 (RAF88473)
Наличие уточняйте
63 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 43760
Кран вентильный 25 KOER PPR K0184.PRO (KP0238)
-10%
Кран вентильный 25 KOER PPR K0184.PRO (KP0238)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
42
сек
333 ₴ -33 ₴
300 ₴
  1. Бренд Koer
Код товара 45129
Кран вентильный 32 KOER PPR K0185.PRO (KP0239)
-10%
Кран вентильный 32 KOER PPR K0185.PRO (KP0239)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
42
сек
312 ₴ -31 ₴
281 ₴
  1. Бренд Koer
Код товара 45123
Кран вентильный 40 KOER PPR K0186.PRO (KP0240)
-10%
Кран вентильный 40 KOER PPR K0186.PRO (KP0240)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
42
сек
484 ₴ -48 ₴
436 ₴
  1. Бренд Koer
Код товара 46041
Кран вентильный 50 KOER PPR K0187.PRO (KP0241)
-10%
Кран вентильный 50 KOER PPR K0187.PRO (KP0241)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
42
сек
925 ₴ -92 ₴
833 ₴
  1. Бренд Koer
Код товара 42890
Кран вентильный 20 KOER PPR K0183.PRO (KP0237)
-10%
Кран вентильный 20 KOER PPR K0183.PRO (KP0237)
Есть в наличии
Выгодное предложение действительно
00
дни
:
06
час
:
00
мин
:
42
сек
248 ₴ -25 ₴
223 ₴
  1. Бренд Koer
Код товара 626827
Муфта редукционная PPR Raftec 32х20 мм RR3220 (RAF88463)
Муфта редукционная PPR Raftec 32х20 мм RR3220 (RAF88463)
Наличие уточняйте
11 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626822
Муфта редукционная PPR Raftec 50х20 мм RR5020 (RAF88467)
Муфта редукционная PPR Raftec 50х20 мм RR5020 (RAF88467)
Наличие уточняйте
29 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626823
Муфта редукционная PPR Raftec 40х25 мм RR4025 (RAF88465)
Муфта редукционная PPR Raftec 40х25 мм RR4025 (RAF88465)
Наличие уточняйте
18 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626828
Муфта редукционная PPR Raftec 50х25 мм RR5025 (RAF88468)
Муфта редукционная PPR Raftec 50х25 мм RR5025 (RAF88468)
Наличие уточняйте
32 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626824
Муфта редукционная PPR Raftec 63х25 мм RR6325 (RAF88472)
Муфта редукционная PPR Raftec 63х25 мм RR6325 (RAF88472)
Наличие уточняйте
51 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев
Код товара 626829
Муфта редукционная PPR Raftec 50х32 мм RR5032 (RAF88469)
Муфта редукционная PPR Raftec 50х32 мм RR5032 (RAF88469)
Наличие уточняйте
31 ₴
  1. Бренд Raftec
  2. Гарантия 60 месяцев

Просмотренные товары

Все акционные предложения

Подпишитесь одним кликом